Inhoud

# Functie Sqr

Berekent de vierkantswortel van een numerieke expressie.

## Syntaxis:

    Sqr (Getal)

## Teruggegeven waarde:

Double

## Parameters:

Getal: Een numerieke expressie waarvan de vierkantswortel berekend moet worden.

De vierkantswortel is het getal dat u met zichzelf vermenigvuldigt om het gegeven getal te krijgen. Bijvoorbeeld: de vierkantswortel van 36 is 6.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub